<html>
<! TestEcho.php                                               >
<! Chapter 3, Oracle Database XE PHP Web Programming          >
<! by Michael McLaughlin                                      >
<!                                                            >
<! This script demonstrates using the echo() construct.       >
<head>
<title>
  PHP echo() Construct Test Page
</title>
</head>
<body>
<?php
  echo("Hello One!<br>");
  echo "Hello Two!<br>";
  echo "Hello Three!<br>", "Hello Four!<br>";
?>
</body>
</html>